/*

THEME:		960bc
AUTHOR:		Troy Dean 
WEBSITE:   	http://www.guardianwebdesign.com.au
CLIENT NAME:	xxx
CLIENT SITE:	xxx
VERSION:		1.0  

*/ 

/* Put your css for colours here */

body {
		background: #fff;
		color: #000;
		}

#header {
		background-color: #EEEEEE;
		}
		
#header-stripe {
		background-color: #242424;
		}		

#footer {
		background-color: #242424;
		border: none;
		}

/* h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited { */
h1, h2, h3	{
		color: #000000;
		}
.slideInfoZone h2 {
/*	color: #454545;*/
	}


a {		color: #bb0000;
	
		}
h2 a:hover, h3 a:hover {
		color: #ff0000;
		}
/*a, h2 a:hover, h3 a:hover {
		color: #cccccc;
		}		*/

a:hover {
		color: #ff0000;
		}

a img {
		border: none;
		}
strong {
		color: #000000;
}		

.wp-caption {
		border: 1px solid #ddd;
		background-color: #f3f3f3;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		}

.wp-caption img {
		border: 0 none;
		}

acronym, abbr {
		border-bottom: 1px dashed #999;
		}

blockquote {
/*		border-left: 5px solid #ddd;*/
		}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
		color: #676767;
		}

.entry p a:visited {
		color: #bb0000;
		}

.commentlist li .avatar { 
		border: 1px solid #eee;
		background: #fff;
		}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
		background-color: #fff;
		}

.thread-alt {
		background-color: #f8f8f8;
		}

.thread-even {
		background-color: white;
		}

.depth-1 {
/*		border: 1px solid #ddd;*/
		background: #efefef;
		}
		
.depth-2 {
/*		border: 1px solid #ddd;*/
		background: #ffffff;
		margin-right: 20px;
		}		

.even, .alt {
/*		border-left: 1px solid #ddd;*/
		}
		
		.alt {
		background: #fafafa;			
		}